Wählen Sie Ihre Region und Ihre Sprache

Los

Wählen Sie Ihre Sprache

Los

Menü

SDM600 - Release 1.1 Service Pack 1

This Service Pack includes corrections for the following cyber security and functional issues in SDM600 1.1:

  • Fix for the reported vulnerability, commonly called “POODLE attack” (Id: CVE-2014-3566), where an attack can lead to decryption of data within an encrypted SSL session.
  • More tolerant central cyber security logging application. Device IP address is no longer required in the Syslog message.
  • Stability improvements for the central cyber security logging application, specifically when connecting devices using Syslog TCP protocol.
  • New designed software installer. All required software packages are bundled into one installer. The SDM600 Pre-Requisites installer is no longer required.
  • New designed Configuration Tab for improved usability.
  • Bug fixes in the SDM600 user rights configuration.
  • Reset user password dialog allows to copy and paste automatic generated password. SDM600 is no longer sending Kerberos Authentication requests to domain controllers (this only happened if SDM600 was installed on a PC connected to a domain)

Recommendation

It is recommended to upgrade all existing SDM600 1.1 installations to this Service Pack 1 (SDM600 1.1 SP1) release.

 

Installation

  • Download and run the SDM600_1.1(SP1).FullInstaller.exe
  • Existing SDM600 1.1 systems will automatically be upgraded to this SP1 version.
  • A reboot of the Computer is required after the SDM600 1.1 SP1 installation

 

Kind regards,

 

Michael Obrist

Michael Obrist
Global Product Manager
Substation Automation Products

E: michael.obrist@ch.abb.com
power plant engineer for substation
Contact us

Submit your enquiry and we will contact you